* {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
P{  font-family:Tahoma; font-size:10pt; }

TD { font-family:Tahoma; vertical-align: top }
TH {font-family:Tahoma; font-size:10pt; }
TD.padded {   padding-left:22px; padding-right:12px;}
TD.alignedBottom { vertical-align: bottom }
IMG { border:none }

LI{ vertical-align: bottom;  font-family:Tahoma; font-size:10pt; margin-bottom:30px;margin-left:30px;list-style-position: outside;  list-style-image : url('./images/green-tick.gif') }
    

.hightlighted_box {
    background-color: #f7f7f7;
    padding: 20px 10px 20px 10px;
    border: solid 1px #eee;

}

h4 {
    font-size: 9pt;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0.3em 0.3em 0.3em 2.2em;
    margin-bottom: 1em;
    background: #F0F0F0 url('images/dot3.jpg') no-repeat 0.5em 0.7em;
    border:0;
}

h3 
{
  font-size: 125%;
	font-family: Trebuchet MS;
}

h2 {
    line-height: 1.5em;
    font-size: 150%;
    color: #222;
    /*letter-spacing: -1px;*/
    border-bottom: 1px solid #AAA;
    padding: 40px 0 5px 0;
    margin: 0 0 20px 0;
    font-family: Century Gothic
}

html body {
    font-family: Tahoma, arial, sans-serif;
    font-size: 82%;
    line-height: 1.5em;
    background: #fff url(images/header-bg.gif) repeat-x 50% top;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

#content	
{
	width : 920px;
	margin : 0 auto;
	float : left;
}

#container {
    position: relative;
    width: 930px;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    padding-left: 1.5em;
   /* border: #DADADA solid 1px;*/
}

